.o-signup {
  margin: 3em auto !important;
}
.o-signup__reassurance {
  display: none;
}
.o-signup__reassurance h4 {
  font-size: var(--font-l);
  color: var(--color-primary-dark);
}
.o-signup__reassuranceSlogan {
  font-size: var(--font-s);
  color: var(--color-grayscale-dark);
}

.o-signup__formSection {
  /*margin: 2rem 0;*/
  padding: var(--screen-padding);
  border: 1px solid var(--color-grayscale-lighter);
  background-color: var(--color-white);
  border-radius: 4px;
  box-shadow: 1px 8px 16px 0px rgba(22, 29, 49, 0.2);
}
.o-signup__formSection h2 {
  margin-top: 0.5rem;
}
.o-signup__formSection #container > p {
  color: var(--color-grayscale-dark);
}
.o-signup__formSection form > div > label:first-child,
.o-signup__formSection form input[type="text"],
.o-signup__formSection form input[type="email"],
.o-signup__formSection form select,
.o-signup__formSection form textarea,
.o-signup__formSection form button,
.o-signup__formSection form .civilite p {
  width: 100%;
}
.o-signup__formSection form > div {
  margin: 1rem 0 0;
  display: block;
}
.o-signup__formSection form > div.submit {
  text-align: center;
}
.o-signup__formSection form > div > label:first-child,
.o-signup__formSection form .civilite p {
  display: block !important;
  color: var(--color-primary-dark);
  font-size: var(--font-s);
  font-weight: bold;
  margin-bottom: 0.5em;
  padding: 0;
  text-align: left;
}
.o-signup__centers,
.o-signup__formSection form .centres {
  display: flex;
  flex-flow: row wrap;
}
.o-signup__centers > label,
.o-signup__formSection form .centres > div {
  flex: 0 0 calc(50% - 1em);
}
.o-signup__formSection form input[type="submit"] {
  width: auto !important;
}
@media only screen and (min-width: 1216px) {
  .o-signup__reassurance {
    display: block;
  }
  /*.o-signup__formSection,
  .o-signup__reassurance {
    margin: 3em 0;
  }*/
  .o-signup__formSection form > div,
  .o-signup__formSection form div.submit {
    display: grid;
    grid-template-columns: repeat(8, 1fr);
    grid-column-gap: 24px;
  }
  .o-signup__formSection form div > label:first-child,
  .o-signup__formSection form .civilite p {
    margin-top: 0.7em;
    display: inline-block;
    text-align: right;
    grid-column: 1 / span 2;
  }
  .o-signup__formSection form div > label:first-child + *,
  .o-signup__formSection form .civilite p + *,
  .o-signup__btnWrapper {
    grid-column: 3 / span 6;
  }
  .o-signup__centers > label,
  .o-signup__formSection form .centres > div {
    flex: 0 0 calc(33% - 1em);
  }
  .o-signup__btnWrapper button,
  .o-signup__formSection form input[type="submit"],
  .o-signup__formSection form button[type="submit"] {
    display: inline-block;
    min-width: 100%;
  }
}
